Public Attributes | List of all members
libetonyek::KEYCollector::Slide Struct Reference

## Public Attributes
IWORKOutputElements | m_content
IWORKStylePtr_t | m_style

## Member Data Documentation

## ◆ m_content

IWORKOutputElements libetonyek::KEYCollector::Slide::m_content

## ◆ m_style

IWORKStylePtr_t libetonyek::KEYCollector::Slide::m_style

The documentation for this struct was generated from the following file:

- KEYCollector.h